The below is an off-site archive of all tweets posted by @pregopresto ever

July 18th, 2016

httpoxy : A CGI application vulnerability for PHP, Go, Python and others.

httpoxy.org

via Twitter Web Client (retweeted on 4:48 PM, Jul 18th, 2016 via Talon (Plus))

nixcraft This has very much been a sysadmin issue. Heh.. via xkcd.com/1445/ pic.twitter.com/H8YptPkJeb

via Twitter Web Client (retweeted on 11:17 AM, Jul 18th, 2016 via Echofon)